
/*PARTIE HORIZONTALE*/
.container{
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  display:flex;
 
}

.container section{
  min-width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh; 

}
.content{
  justify-content: center;
  align-items: center;
  display: flex;
  
}
#photo1{
  width: 40%;
  position: relative;
  height: auto;
}
#photo1Bis{
  display: none;
}
.container section:first-child{
  background: rgba(245, 222, 179, 0)
}
.container section:nth-child(2){
  background: linear-gradient(
    to right,
    #ddc2b6 0%,
    #ddc2b6 40%,
    #f3ebeb 40%,
    #f3ebeb 100%
  );
  
}
.container section:nth-child(3){
background-color:#f3ebeb ;
}
.container section:nth-child(4){
  display: none;
}
.container section:nth-child(5){
  display: none;
}
.wraptext{
  position: relative;
  left: 5%;
  width:40%;
 
  height: auto;
}
.wraptext span{
  font-size: 3em;
}
.wraptext .titreIMG1{
  letter-spacing: -2px;
}
.wraptext p{
  letter-spacing: 1px;
  color: gray;
}
.mask{
  position: fixed;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.642);
  height:100vh;
  width: 100%;
}
.intro{
  width: 100%;
  height: 100vh;
  position: fixed;

}
.introVideo {
  width: 100%;
  height: 100vh;
  z-index: -2;
  position: absolute;
}
#vid1{
  width: 100%;
  height: 100%;
  object-fit: cover; 
}
#vid2{
  display: none;

}
.fondVid{
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: -3;
  background-color: rgb(43, 34, 43);
  filter: blur(5px); /* Ajustez la valeur (5px) pour contrôler l'intensité du flou */
}
.textIntro{
  position: absolute ;
color: #f3ebeb;
flex-direction: column;
align-items:flex-start;
transition: all .3s cubic-bezier(.4,0,.2,1);
text-align: center;
font-size: 7vw;
display: flex;
width: 100%;
height: 50vh;
bottom: 30%;
z-index: 0;
line-height: 0.7;


}
@media (max-width:1300px)
{
  .textIntro{
    bottom: 10%;
  }
}
@media (max-width:785px)
{
  .textIntro{
    bottom:5%;
    font-size: 5rem
  }
}
@media (max-width:600px)
{
  .textIntro{
    font-size: 4rem;
    bottom: 0%;
  }
}
@media (max-width:475px)
{
  .textIntro{
    font-size: 2rem;
    bottom: -10%;
  }
}
.textIntro.animated .p1{
  opacity: 0;
  animation: ease-in-out 1s introAppear forwards;
  animation-delay:2s ;
}
.textIntro.animated .p2{
  opacity: 0;
  animation: ease-in-out 1s introAppear forwards;
  animation-delay:2.5s ;
}
.textIntro.animated .p3{
  opacity: 0;
  animation: ease-in-out 1s introAppear forwards;
  animation-delay:3s ;
}
.textIntro.animated .p4{
  opacity: 0;
  animation: ease-in-out 1s introAppear forwards;
  animation-delay:3.5s ;
}
.rectangle{
  display: flex;
  width: 100%;
  height: 100vh;
}
#imgRec1{
  position: relative;
  top: -5%;
left: -50%;
}
#imgRec2{
  position: relative;
  top: 5%;
left: -5%;
}
#texteZoom{
  position: absolute;
 font-size: 5em;

}
#rec1{
  width: 150px;
  position: relative;
  left: -10%;
  height: 100vh;
  background-color: #c8644a;
}
#cercle{
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: rgb(138, 80, 80);
  display: none;
  border-radius: 50%;
  z-index: 1;
  

}
#cercle1bis{
  position: absolute;
  width: 10px;
visibility: hidden;
  height: 10px;
  background-color: rgb(138, 80, 80);
  display: flex;
  text-align: center;
  justify-content: center ;
  z-index: 2;
  border-radius: 50%;
  

}
.containerCercle1{
  width: 100%;
  height: 100vh;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;

}


#photo1GSM{
  display: none;
}

@media (max-width:785px)
{
  #texteZoom{
   
    font-size:4rem !important;
    left: 0% !important;

   } 
}
@media (max-width:645px)
{
  #texteZoom{
 
    font-size:3rem !important;
    left: 0% !important;

   } 
   .wraptext p{
    width: 90% !important;
    font-size: 16px !important;
   }
   .wraptext .titreIMG1{
    width: 115%;
   }
   #vid2{
    display:  block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
  }
  #vid1{
    display:none;
  }
}
@media (max-width:565px )
{
  #texteZoom{
   
    font-size:4rem !important;
    left: 0% !important;

   } 
   #slu {
    width: 30% !important; /* Les images remplissent 100% de la largeur de leur conteneur */
    height: auto; /* Hauteur automatique pour maintenir les proportions */
  }

  .container section:nth-child(2){
    height: auto !important;
    display: flex;
    flex-direction: column;
  }
  .container section:nth-child(3){
    display: flex !important;
    flex-direction: column !important; /* Inverser l'ordre des éléments en colonne */
    
  }
  #photo1Bis{
    position: relative;
    top:0px;
    display: block;
    text-align: end;
    border-top: 2px solid grey;
    width: 100vw !important;
    height: auto;
  }
  #photo1GSM{
    display: none !important;
  }
 .wraptext{
  left: 0% !important;
  width: 100% !important;
 }
 .wraptext .titreIMG1{
  width: 100%;
 }
 .titreIMG1{
  text-align: center;
 }
 #imgRec1{
  display: none !important;
 }

}
@media (max-width:370px )
{
  #texteZoom{
   
    font-size:3rem !important;
    left: 0% !important;

   } 
}
@media (max-width:991px)
{
  .body,html{
    overflow-x: hidden;
  }
  .Exp1Bis,.Exp2Bis,.Exp3Bis,.Exp4Bis,.titreExpBis{
  display: none;
}
.txtCercle2,.txtCercle1{
    display: none;
  }
  .container{
    position: absolute;
    display: flex;
    flex-direction: column;
    height: auto;
    transform: none !important;
  }
  #photo1GSM{
    display: block;
    height: 50vh;
    border: 2px solid grey; 
    border-bottom: none;
    border-top: none;
    position: relative;
    right: 4px;
  }
  .wraptext p{

    width: 120%;
    font-size:18px ;
  }
  
.content{
 justify-content:start ;
 height: 100%;
}
#photo1{
  display: none;
}
#rec1{
  display: none !important;
}
.rectangle{
  display: none !important;
}
.container section{
  height: 50vh;
  border-top: 1px solid grey; /* Bordure en haut de chaque section */
  border-bottom: 1px solid gray; /* Bordure en bas de chaque section */
}
.container section:first-child{
  height: 100vh;
}
.container section:nth-child(2){
  background: #ddc2b6;
}
.wraptext p{
  height:200px;
}
.container section:nth-child(3){
  width: 100%;
  height: auto;
  min-height: 30vh;
}
#texteZoom{
  min-width: 30%;
  max-width: 50%;
  left: 5%;
  font-size:5rem;
 }
 #imgRec1{
  height: 50vh;
  width: auto;
  position:static;
  top: 0%;
  margin-left: auto;
  border-left: 2px solid grey; 

}
.container section:nth-child(4){
  width: 100%;
  height: auto;
  min-height: 30vh;
  display: block;
  background-color:hsl(12, 50%, 65%);
}
#img2{
  width: 100%;
  border-top: 2px solid grey;
  border-bottom: 2px solid grey;
}
.txtImage2,.txtImage2bis{
  display: flex;
  padding-top: 5%;
  padding-bottom: 5%;
}
.txtImage2{
  padding-left: 2%;
}
.txtImage2bis{
  position: relative;
  left: 0%;
padding-left: 30%;
padding-right: 2%;
  margin-left: auto; /* Aligner à droite */
}
.txtImage2 p1{
font-size: large;
width: 70%;
}
.txtImage2bis p2{
  text-align: end;
  font-size: large;
  
  }
.container section:nth-child(5){
  background: #e0ccbc ;
  display: center;
 align-items: center; /* Centre verticalement */
  justify-content: center; 
  height: auto;
  display:flex;

  width: 100%;
  margin: 0 auto; /* Centrer la section */
}
#slu {
  width: 200px; /* Les images remplissent 100% de la largeur de leur conteneur */
  height: auto; /* Hauteur automatique pour maintenir les proportions */
}
.container section:nth-child(6){
  display: block;
  background:#ddc2b6;
  height: auto;
  text-align: center;
}
.styled-text {
  font-style: italic;
  font-weight: bold;
  color: red;
}
.exp{
  font-family: 'Candara', sans-serif;;
  width: 100%;
  height: 100vh;
  margin: 0%;
  padding: 0%;
  position: relative;
  
}
.titreExp{
font-size: 40px;
}
.Exp1,.Exp3{
  position: relative;
  text-align: left;
  padding: 20px;
 
}
.Exp2,.Exp4{
  position: relative;
  padding: 20px;
  text-align: right;
}



.zoom{
 display: none;
}

#imgRec2{
 display: none;
}
#rec1{
  background-color: transparent;
}

}
@media (max-width:1380px)
{
#imgRec1{
 
  width: 250px;
}
#imgRec2{
left: -2%;
  width: 250px;
}
}

/*FIN PARTIE HORIZONTALE*/

/*ZOOM*/
.zoom{
  top: 250vh;
width: 100%;
height: 300vh;
position: relative; 
}
.containerCercle2{
  top: 100vh;
  width: 100%;
  height: 100vh;
  position: relative;
  align-items: center;
  justify-content: center;
  text-align: center;
  display: flex;
}

.txtCercle1{
  top: 30%;
width: 100%;
font-size: 3rem;
opacity: 0;
z-index: 3;
padding-left: 20px;
position: absolute;
color: #e0ccbc;
}
.txtCercle2{
  bottom: 30%;
  width: 100%;
  opacity: 0;
  padding-right: 20px;
  text-align: right;
  font-size: 3rem;
  z-index: 3;
  position: absolute;
  color: #e0ccbc;
  }

  .titreExpBis{
  font-size: 40px;
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 0%;
  text-align: center;
  }
  .Exp1Bis,.Exp3Bis{
    
    text-align: left;
    position: absolute;
    padding: 20px;
    z-index: 3;
    font-size: 1.5rem;
    width: 100%;
    padding-left: 30px;
  }
  .Exp2Bis,.Exp4Bis{
    position: absolute;    
    padding: 20px;
    text-align: right;
    z-index: 3;
    padding-right: 30px;
    font-size: 1.5rem;
    width: 100%;
    height: auto;
  }
  .Exp1Bis{
    top: 20%;
  }
  .Exp3Bis{
    top: 60%;
  }
  .Exp2Bis{
    top: 40%;
  }
  .Exp4Bis{
    top: 80%;
  }
/*FIN ZOOM*/
